Bug 202481 - [PATCH] editors/drjava: update to 20140826-r5761
Summary: [PATCH] editors/drjava: update to 20140826-r5761
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Nicola Stanislao Vitale
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-08-19 13:49 UTC by Sergey Brunov
Modified: 2015-09-26 14:17 UTC (History)
1 user (show)

See Also:


Attachments
The patch. (872 bytes, patch)
2015-08-19 13:49 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2015-08-19 13:49:35 UTC
Created attachment 160102 [details]
The patch.

Hello!

The patch is attached.

Best regards,
Sergey Brunov.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2015-09-03 03:29:43 UTC
Over to maintainer.
Comment 2 commit-hook freebsd_committer 2015-09-26 14:09:21 UTC
A commit references this bug:

Author: nivit
Date: Sat Sep 26 14:08:43 UTC 2015
New revision: 397979
URL: https://svnweb.freebsd.org/changeset/ports/397979

Log:
  - Update to 20140826-r5761

  PR:	202481
  Submitted by:	Sergey V. Brunov <sergey.v.brunov@gmail.com>

Changes:
  head/editors/drjava/Makefile
  head/editors/drjava/distinfo
Comment 3 Nicola Stanislao Vitale freebsd_committer 2015-09-26 14:17:52 UTC
Committed, thanks!